module Grognard
  class NoObjectError < StandardError; end
  class NoSubjectError < StandardError; end

  class AbilitiesNotDefinedError < StandardError
    def message
      "ability has not been defined"
    end
  end

  class RoleNotDefinedError < StandardError
    def message
      "role has not been defined"
    end
  end
end
